<!DOCTYPE html>
<!--
	Identity by HTML5 UP
	html5up.net | @ajlkn
	Free for personal and commercial use under the CCA 3.0 license (html5up.net/license)
-->
<html>
  <head>
    <title>MyNHS</title>
    <meta charset="utf-8" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1, user-scalable=no"
    />
    <link rel="stylesheet" href="assets/css/main.css" />
    <noscript><link rel="stylesheet" href="assets/css/noscript.css"/></noscript>
  </head>
  <body class="is-preload">
    <!-- Wrapper -->
    <div id="wrapper">
      <!-- Main -->
      <section id="main">
        <header>
          <span class="avatar"><img src="images/avatar.jpg" alt=""/></span>
          <h1>Now loading...</h1>
          <p>Thank you for your patience.</p>
        </header>
      </section>

      <!-- Footer -->
      <footer id="footer">
        <ul class="copyright">
          <li>&copy; Milo Gilad</li>
          <li>Design: <a href="http://html5up.net">HTML5 UP</a></li>
        </ul>
      </footer>
    </div>

    <!-- Scripts -->
    <script>
      if ("addEventListener" in window) {
        window.addEventListener("load", function() {
          document.body.className = document.body.className.replace(
            /\bis-preload\b/,
            ""
          );
        });
        document.body.className += navigator.userAgent.match(/(MSIE|rv:11\.0)/)
          ? " is-ie"
          : "";
      }
    </script>
    <script src="script.js"></script>
  </body>
</html>
